﻿#login
{
    display: block;
    width: 196px;
}
#login .txtBox
{
    background-color: rgb(247, 247, 247);
    padding: 5px;
    margin: 2px;
    width: 180px;
    font-size: 13px;
}
#login .Go
{
    width: 30px !important;
    color: white !important;
    font-size: 13px !important;
    padding: 5px !important;
    text-align: center !important;
    margin-top: 10px !important;
    float: left !important;
}
#login .RP
{
    width: 131px !important;
    float: right !important;
    text-align: right !important;
    padding: 16px 10px 0px 0px !important;
    font-size: 13px !important;
}
.author a
{
    color:White;
}
.author a:hover
{
    color:black;
}